.table-box {
    width: calc(100% - 30px);
    height: 300px;
    overflow: auto;
    margin: 15px;
    table {
        width: 100%;
        thead {
            th {
                // color: gray;
                padding: 15px;
                font-size: 16px;
                position: sticky;
                top: 0;
                background: #eaeaea;
                z-index: 9;
            }
        }
        tbody {
            tr td {
                // font-weight: 600;
                padding: 15px;
                font-size: 15px;
                border-bottom: 1px solid #e6e6e6;
            }
        }
    }
}

h4 {
    font-size: 18px;
    margin-left: 15px;
    font-weight: bold;
    margin-bottom: 0;
}